





<!--
	/*	CYPHOR.CSS
		Global Stylesheet. This file will configure the look of Cyphor. You can always revert to the
		default settings by using the configuration in styles/default.css
	*/


	/* Style of body tag, color = text color; background = background color */
	body {
		color: #000000; 
		background: #FFFFFF
	}

	/* Message style, fixed-width seems to be a good choice */
    .message {
    	font-family: Courier New, Courier, monospace;
    	font-size: 12px;
    	font-style: normal
    }


	/* Background color of message text */    
    td.message {
    	background-color: #FFFFFF;
    }    
    
    /* Background for titles */
    td.title {
    	background-color: #FFDEE0;
    }
        
    /* This is the background color for the surrounding <TD> tag */
    td.border {
    	background-color: #000000;
    }
    


	/* Standard and alternative background colors for forum view */
	td.msgstd {
		background-color: #FFFFFF;
		height: 20px;
	}	
	td.msgalt {
		background-color: #FFFFCC;
		height: 20px;
	}
	

	/* These are the most frequently used styles.
		.t = standard (text) style
		.b = standard bold style
		.redb = red bold style (example: dates of new posts are highlighted with this)
		.i = standard italic style
		.h = standard header style
		.bigh = big header
		.s = standard small style */		
    .t { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal }    
    .b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold }
    .redb { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; }
    .i { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic }
    .h { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold}
    .bigh { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold}
    .s { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal }      


	/* Background color, link styles for controls */
	td.controls {
		background-color: #C6C6C6
	} 
    a.controls {    	
    	color: #000000;
    }
    a.controls:hover {
    	color: #FFFFFF;
    }
     
    
    /* The link style for messages in forum view */
    a.msg {
    	color: #0000FF;
    }
    a.msg:visited {
    	color: #660066;
    }
    a.msg:hover {
    	color: #FF0000;
    }

	    
    /* Forum header styles, the line where it says "author, subject, date" etc. */
    td.forumheader {
    	font-weight: bold;
    	background-color: #000000
    }    
    /* The font which is used in .forumheader table cells (see above) */
    .fhead {
    	font-family: Arial, Helvetica, sans-serif;
    	font-size: 12px;
    	font-style: normal;
    	color: #FFFFFF
    }
        
    /* standard = white */
    td.standard {
    	background-color: #FFFFFF;
    }

	/* The panel where the users info is displayed (last post, total posts) */
	td.userinfo {
		background-color: #C6C6C6
	}	
	
	/* Form styles, you don't really need them, but it looks nicer with them */	
	form {
		/* Internet Explorer uses annoyingly large margins */
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.formbox {
		font-family: Arial, Helvetica, sans-serif;
		background-color: #FFFFFF;
		font-size: 12px;
	}	
	.button {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
	}	
	.textarea {
    	font-family: Courier New, Courier, monospace;
    	font-size: 12px;
    	font-style: normal;
	}
	
	
	/* This is for the bullets, don't change it */
	ul {
		margin-bottom: 0px;
		margin-top: 0px;
	}
-->
